/*
 Theme Name:   G-Commerce
 Theme URI:    https://prosourcemedia.net
 Description:  Modern responsive layout with full screen image on homepage.
 Author:       Zach Parker
 Author URI:   https://prosourcemedia.net
 Template:     twentynineteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  https://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  chronicbuddha.com
*/

@font-face {
    font-family: Syncopate;
    src: url(https://chronicbuddha.com/wp-content/themes/gcommerce-cb/fonts/Syncopate.ttf);
}



/*      RESET       */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



/* GLOBAL STYLES */

html {
  width: 100%;
}

body
{
position: relative;
font-family: 'Open Sans', sans-serif;
height: auto;
background-color: #ddd;
width: 100%;}

body:before, body:after {
  height: 0 !important;
}

div.site-content, div.content-area, div.entry-content, article, .wrap {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}

a {
	text-decoration: underline;
	color: #eb1c24;
	font-weight: 400;
	box-shadow: none !important;
}

a.no-line {
	text-decoration: none !important;
	box-shadow: none !important;
}

a:hover {
	text-decoration: none;
	cursor: pointer;
	color: #eb1c24 !important;
}

.wrap {
	margin: 0 !important;
	padding: 0 !important;
	max-width: 100% !important;
}

footer.entry-footer, header.entry-header {
  display: none;
}

.search header.entry-header {
  display: block;
  font-size: 30px;
}

.page-content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  font-size: 18px;
  line-height: 1.5;
  text-align: justify;
}

a:hover {
  color: #333;
  cursor: pointer;
}

h1, h2 {
  margin: 50px 0 30px 0 !important;
  padding-bottom: 7px;
}


h1, h2, h3, h4, h5 {
	font-family: 'Lato';
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: normal;
  margin-bottom: 10px;
}

p {
	font-size: 16px;
	font-weight: 300;
	line-height: 1.5;
}


div#content {
	padding-bottom: 0 !important;
}

a.screen-reader-text, a.imprint {
  display: none;
}

span.strikethrough {
  text-decoration: line-through;
}

.page div.site-content {
  width: 100%;
  box-sizing: border-box;
}

.page-id-3803 div.site-content {
  padding: 0 4%;
}
.home.page div.site-content {
  padding: 0 !important;
}

.avwp-av h2 {
  margin-top: 0px;
  margin-bottom: 20px;
}

.phone {
  position: fixed;
  top: 35px;
  right: 4%;
  z-index: 9999999;
}

.phone img {
  width: 25px;
  height: 25px;
  display: none;
}

.phone button {
  background-color: #eb1c24;
  color: #fff;
  padding: 10px 15px;
  font-size: 17px;
  border-radius: 0px;
  box-sizing: border-box;
}

header {
  padding: 5px 5%;
  box-sizing: border-box;
}

.top img {
  margin: 0 auto;
  float: none;
  display: block;
}


.phone {
  position: fixed;
  right: 4%;
  z-index: 9999999;
}

.phone img {
  width: 25px;
  height: 25px;
  display: none;
}

.phone button {
  background-color: #eb1c24;
  color: #fff;
  padding: 7px 10px;
  box-sizing: border-box;
}

.page-template-page-brooklyn .phone, .page-template-page-queens .phone, .page-template-page-manhattan .phone {
  display: none;
}

.page-template-page-brooklyn .phone.bk, .page-template-page-queens .phone.qn, .page-template-page-manhattan .phone.mn {
  display: block;
}


.mobmenur-container, .left-menu-icon-text {
  display: none !important;
}

#mobmenuleft a {
  font-family: 'Syncopate' !important;
  font-size: 16px !important;
  text-align: left !important;
}

.mobmenu-content li {
  border-color: #b7a332 !important;
}

.about {
  width: 100%;
}

.about img {
  width: 210px;
  margin: 0 auto;
  display: block;
}

.about p {
  width: 100%;
  padding: 30px 4%;
  box-sizing: border-box;
  font-size: 22px;
}

.home article p {
  font-size: 16px !important;
}

.home article {
  width: 33.33% !important;
  float: left;
  box-sizing: border-box;
  border: 1px solid #fff;
}

.home article .entry-content {
  position: relative;
  overflow: auto;
}

.home article .entry-content img {
  display: block;
  width: 100%;
  object-fit: contain;
  height: auto;
}

.home article .entry-content h1 {
  position: absolute;
  top: 0;
  margin: 0 !important;
  width: 100%;
  letter-spacing: 4px;
  text-align: center;
  font-size: 30px;
  color: #fff;
  background: rgba(51,51,51,.7);
}

.home article .entry-content p {
  position: absolute;
  background-color: rgba(51,51,51,.7);
  bottom: 0;
  margin: 0;
  font-size: 16px !important;
  color: #fff;
  padding: 7px;
  width: 100%;
  box-sizing: border-box;
  border-top: 1px solid #ccc;
  text-align: justify;
  font-style: italic;
}

.home article.featured {
  width: 100% !important;
  padding: 20px;
  box-sizing: border-box;
}

.home article.featured .entry-content img {
  width: 33%;
  margin: 0;
  border: 2px solid #ffff;
  box-sizing: border-box;
  display: block;
  float: left;
}

.home article.featured .entry-content p {
  display: block;
  float: left;
  width: 100%;
  margin: 0 auto 20px auto;
  box-sizing: border-box;
  bottom: auto;
  background: none;
  color: #333;
}

.home article.featured .entry-content h1 {
  position: absolute;
  width: 100%;
  left: 0;
  right: 0;
}

.home article.featured .entry-content p {
  font-size: 24px;
  text-align: center;
  border-top: none;
  width: 100%;
  clear: both;
  display: block;
}

.home article.featured .entry-content img.feat-img {
  width: 33%;
  margin: 0;
  border: 2px solid #ffff;
  box-sizing: border-box;
  float: left;
  display: block;
}

.top-wrap {
  height: 30px;
  overflow: auto;
  position: relative;
}

.top-banner {
  height: 30px;
  letter-spacing: 3px;
  background-color: #099fc0;
  color: #fff;
  z-index: 99999;
  position: fixed;
  width: 100%;
}

.top-banner.orange {
  background-color: #099fc0;
  color: #fff;
  bottom: 0px;
}

.top-banner p {
  text-align: center !important;
  font-size: 16px !important;
  padding: 3px 0;
  font-weight: 300 !important;
}

.site-content {
  padding: 40px 5%;
}

.top-banner span.faq {
  position: absolute;
  right: 2%;
  text-align: right;
  z-index: 999999;
  top: 5px;
}

.top-banner span.faq a {
  text-align: right;
  text-decoration: none;
}

#post-2606 .entry-content strong {
  font-size: 18px;
  text-align: left;
  display: block;
  font-family: 'Syncopate';
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #b7a332;
}









/* GLOBAL STYLES */

html {
  width: 100%;
}

body
{
position: relative;
font-family: 'Open Sans', sans-serif;
height: auto;
background-color: #fff;
width: 100%;}

body:before, body:after {
  height: 0 !important;
}

div#page, div.site-content, div.content-area, div.entry-content, article, .wrap {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}

a {
	text-decoration: underline;
	color: #333333;
	font-weight: 400;
	box-shadow: none !important;
}

a.no-line {
	text-decoration: none !important;
	box-shadow: none !important;
}

a:hover {
	text-decoration: none;
	cursor: pointer;
	color: #777 !important;
}

.wrap {
	margin: 0 !important;
	padding: 0 !important;
	max-width: 100% !important;
}

footer.entry-footer, header.entry-header {
  display: none;
}

.search header.entry-header {
  display: block;
  font-size: 30px;
}

.page-content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  font-size: 18px;
  line-height: 1.5;
  text-align: justify;
}

a:hover {
  color: #333;
  cursor: pointer;
}

h1, h2 {
  margin: 50px 0 30px 0 !important;
  padding-bottom: 7px;
  font-family: 'Syncopate';
  letter-spacing: 3px;
}


h3, h4, h5 {
	font-family: 'Lato';
	letter-spacing: 2px;
	font-weight: normal;
}

p {
	font-size: 16px;
	font-weight: 300;
	line-height: 1.5;
  text-align: justify;
}

ul {
  padding: 0;
  margin-bottom: 30px;
}

li {
  font-size: 15px;
  padding: 5px 0;
  border-bottom: 1px solid #eee;
}

div#content {
	padding-bottom: 0 !important;
}

a.screen-reader-text, a.imprint {
  display: none;
}

span.strikethrough {
  text-decoration: line-through;
}

header {
  padding: 5px 5%;
  box-sizing: border-box;
}

.top img {
  margin: 0 auto;
  float: none;
  display: block;
  max-width: 500px;
}

.col3 {
  width: 33%;
  float: left;
  box-sizing: border-box;
}

.col2 {
  width: 50%;
  float: left;
  box-sizing: border-box;
}



/*   MAIN NAV   */

.header-nav {
  width: 100%;
  height: 40px;
  border-top: 3px solid #b7a332 ;
  border-bottom: 3px solid #b7a332 ;
  box-sizing: border-box;
}

.header-nav ul {
  margin: 0;
  overflow: auto;
  padding-right: 0 !important;
}

.header-nav ul li {
  width: 14.285714285714286%;
  display: block;
  border-right: 3px solid #b7a332;
  box-sizing: border-box;
  float: left;
  padding: 0;
  margin: 0;
}

.header-nav ul li:first-child {
  border-left: 3px solid #b7a332 ;
}

.header-nav ul li a {
  color: #430d13;
  font-size: 14px;
  text-align: center;
  display: block;
  width: 100%;
  line-height: 1;
  padding: 10px 0;
  text-decoration: none;
  text-transform: uppercase;
}

.header-nav ul li a:hover {
  background-color: #b8a63a;
  cursor: pointer;
  color: #fff !important;
}

.header-nav ul.sub-menu {
  display: none;
  width: 290px;
  z-index: 999999;
  border: 3px solid #b7a332;
  position: absolute;
}

.header-nav ul.sub-menu li {
  width: 100%;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom: 2px solid #b7a332 !important;
  position: relative;
}

.header-nav ul li:hover > ul.sub-menu {
  display: block;
  background-color: #fff;
}

.mob-menu-left-bg-holder {
  background-position: top left !important;
  background-size: 250px !important;
  padding-top: 40px;
}

.phone img {
  width: 35px;
  height: 35px;
  display: none;
}

.phone button {
  background-color: #eb1c24;
  color: #fff;
  padding: 10px 15px;
  font-size: 17px;
  border-radius: 0px;
  box-sizing: border-box;
}

.heading {
  width: 100%;
  clear: left;
  padding: 30px 0;
  font-size: 35px;
  color: #fff;
  background: #333333;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 4px;
  border-bottom: 3px solid #b7a332;
}

.about {
  width: 100%;
  box-sizing: border-box;
}

.about img {
  width: 210px;
  margin: 0 auto;
  display: block;
}

.about p {
  width: 100%;
  padding: 20px 0;
  box-sizing: border-box;
  font-size: 22px;
}

.home article p {
  font-size: 16px !important;
}

.home article {
  width: 33.33% !important;
  float: left;
  box-sizing: border-box;
  border: 1px solid #fff;
}

.home article .entry-content {
}

.home article .entry-content img {
  display: block;
  width: 100%;
  object-fit: contain;
  height: auto;
}

.home article .entry-content h1 {
  position: absolute;
  top: 0;
  margin: 0 !important;
  width: 100%;
  letter-spacing: 4px;
  text-align: center;
  font-size: 30px;
  color: #fff;
  background: rgba(251,251,251,.7);
}

.home article .entry-content p, li.product p {
  position: absolute;
  background-color: rgba(51,51,51,.7);
  bottom: 0;
  margin: 0;
  font-size: 16px !important;
  color: #fff;
  padding: 7px;
  width: 100%;
  box-sizing: border-box;
  border-top: 1px solid #ccc;
  text-align: justify;
  font-style: italic;
}

.home article.featured {
  width: 100% !important;
  padding: 20px;
  box-sizing: border-box;
}

.home article.featured .entry-content img {
  width: 33%;
  margin: 0;
  border: 2px solid #ffff;
  box-sizing: border-box;
  display: block;
  float: left;
}

.home article.featured .entry-content p {
  display: block;
  float: left;
  width: 100%;
  margin: 0 auto 20px auto;
  box-sizing: border-box;
  bottom: auto;
  background: none;
  color: #333;
}

.home article.featured .entry-content h1 {
  position: absolute;
  width: 100%;
  left: 0;
  right: 0;
}

.home article.featured .entry-content p {
  font-size: 24px;
  text-align: center;
  border-top: none;
  width: 100%;
  clear: both;
  display: block;
}

.home article.featured .entry-content img.feat-img {
  width: 33%;
  margin: 0;
  border: 2px solid #ffff;
  box-sizing: border-box;
  float: left;
  display: block;
}


























/*               CUSTOM HOME                */


.feat-img {
  display: block;
  position:relative;
  background-image: url('https://chronicbuddha.com/wp-content/uploads/2022/08/chronic-buddha-nyc-weed-delivery.jpg');
  background-repeat:no-repeat;
  background-position: center center;
  background-size: cover;
  width: 100%;
  height: 40vh;
  border-bottom: 2px solid #eb1c24;
}

.feat-img h1 {
  position: absolute;
  color: #fff;
  left: 0;
  right: 0;
  margin: 50px auto 0 auto !important;
  text-align: center;
  background: rgba(51,51,51,.9);
  width: 600px;
  max-width: 90%;
  box-sizing: border-box;
  text-transform: uppercase;
  padding: 20px;
  border-radius: 10px;
  border: 2px solid #fff;
  font-size: 50px;
  font-family: 'Syncopate';
}

.home .split-col {
  overflow: hidden;
}

.home .split-col.one {
  border-top: 2px solid #eb1c24;
}

.home .split-col .col2 {
  height: 500px;
  box-sizing: border-box;
}

.home .split-col.one .col2:first-child {
  display: block;
  position:relative;
  background-image: url('https://blazenyc.com/wp-content/uploads/2021/10/nyc-cannabis-delivery.jpeg');
  background-repeat:no-repeat;
  background-position: center center;
  background-size: cover;
  border-bottom: 2px solid #eb1c24;
  border-right: 2px solid #eb1c24;
}

.home .split-col.one .col2:first-child::before {
      content: "";
      background-image: linear-gradient(90deg, rgba(224,255,191,0.6516807406556373) 0%, rgba(126,175,74,0.6572829815519958) 35%, rgba(60,110,8,0.6684874633447129) 100%);;
      background-size: cover;
      position: absolute;
      top: 0px;
      right: 0px;
      bottom: 0px;
      left: 0px;
      opacity: 0.65;
}


.home .split-col.one .col2:first-child img {
  width: 40%;
  display: block;
  margin: 60px auto 0 auto;
  z-index: 999;
  position: relative;
}

.home .split-col.two .col2:last-child {
  display: block;
  position:relative;
  background-image: url('https://blazenyc.com/wp-content/uploads/2021/10/cannabis-delivery-service-nyc.jpeg');
  background-repeat:no-repeat;
  background-position: center center;
  background-size: cover;
  border-left: 2px solid #eb1c24;
  border-right: 2px solid #eb1c24;
}

.home .split-col.one .col2:last-child, .home .split-col.two .col2:first-child {
  padding: 30px;
  border-bottom: 2px solid #eb1c24;
}

.home .split-col p {
  font-size: 20px;
  font-family: 'Syncopate';
  line-height: 1.5;
  padding-bottom: 10px;
  text-align: left;
  border-bottom: 2px solid #b7a332;
  margin-bottom: 20px;

}

.home .split-col ul li {
  font-size: 20px;
  padding: 8px 0;
}

.home .split-col.two ul {
  width: 50%;
  box-sizing: border-box;
  display: block;
  float: left;
}

.home .split-col.two ul li {
  text-align: center;
}

.home .split-col.two ul:first-child {
  padding: 0 10px 0 0;
}

.home .split-col.two ul:last-child {
  padding: 0 0 0 10px;
}

.about {
  padding: 30px 4%;
}

.about img {
  width: 400px;
  max-width: 90%;
  margin: 0 20px 20px 0;
}

.about h2 {
  margin-top: 0 !important;
  font-size: 28px;
  border-bottom: 2px solid #b7a332;
}

.areas-served a {
  color: #ffffff !important;
  text-decoration: none;
}

.areas-served a:hover {
  color: #b7a332;
}
/*                         ACCORDIAN                            */


.acc-container {
  width: 80%;
  max-width: 600px;
  margin: 50px auto;
}

button.accordion {
  width: 100%;
  background-color: whitesmoke;
  border: none;
  outline: none;
  text-align: left;
  padding: 15px 20px;
  font-size: 18px;
  color: #444;
  cursor: pointer;
  transition: background-color 0.2s linear;
}

button.accordion:after {
  content: '\f055';
  font-family: "fontawesome";
  font-size: 14px;
  float: right;
}

button.accordion.is-open:after {
  content: '\f056';
}

button.accordion:hover, button.accordion.is-open {
  background-color: #ddd;
}

.accordion-content {
  background-color: white;
  border-left: 1px solid whitesmoke;
  border-right: 1px solid whitesmoke;
  padding: 0 20px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-in-out;
}




/*                         ACCORDIAN                            */




/*                        WOOOCOMMERCE                          */


/*new WOOOCOMMERCE css*/


.woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product {
    width: 32% !important;
    margin: 8px !important;
}

li.product {
    box-sizing: border-box;
    border: 1px solid #b7a332;
    border-radius: 10px;
    box-shadow: 0px 0px 5px #b7a332;
}

.home article .entry-content p, li.product p{
    border-radius: 0px 0px 10px 10px;
}
li.product .woocommerce-loop-product__title{
    border-radius: 10px 10px 0px 0px;
}


.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    margin: 8px !important;
    padding: 0;
    position: relative;
    width: 32% !important;
    margin-left: 0;
}

@media (min-width: 768px) and (max-width: 1024px) {
  .woocommerce ul.products[class*=columns-] li.product,
  .woocommerce-page ul.products[class*=columns-] li.product {
    width: 48% !important;
    margin: 1% !important;
    clear: none;
  }
}
@media (min-width: 1024px) and (max-width: 1366px) {
  .woocommerce ul.products[class*=columns-] li.product,
  .woocommerce-page ul.products[class*=columns-] li.product {
    width: 30% !important;
    margin: 1.5% !important;
    clear: none;
  }
}
@media (max-width: 768px) {
  .woocommerce ul.products[class*=columns-] li.product,
  .woocommerce-page ul.products[class*=columns-] li.product {
    width: 100% !important;
    clear: both;
    margin: 10px 0 !important;
  }
}









/*end new WOOOCOMMERCE css*/

li.product {
  float: left;
  box-sizing: border-box;
  border: 1px solid #b7a332;
  width: 33% !important;
  margin:10px;
 
  
}

li.product img {
  display: block;
  width: 100%;
  max-width: none !important;
}

li.product .woocommerce-loop-product__title {
  position: absolute;
  top: 0;
  margin: 0 !important;
  padding: 5px 0 !important;
  width: 100%;
  letter-spacing: 4px;
  text-align: center;
  font-weight: lighter;
  border-bottom: 1px solid #333 !important;
  text-transform: uppercase;
  font-size: 22px !important;
  color: #fff !important;
  background: #eb1c24;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    width: 22.05%;
    margin-left: 0;
}

.woocommerce .content-area {
  width: 100%;
  margin: 0 !important;
  padding: 0 !important;
  border-radius: 10px;
}

.woocommerce .content-area .site-main {
  width: 100%;
  max-width: 100% !important;
  margin: 0 !important;
}

.woocommerce-products-header {
  width: 100%;
  padding: 30px 4%;
}

.woocommerce-products-header__title {
  margin: 0 0 30px 0 !important;
}

.woocommerce-products-header p {
  font-size: 18px;
  line-height: 1.6;
  margin: 30px 0;
}

nav.woocommerce-breadcrumb {
  font-size: 15px;
  font-family: 'Syncopate';
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 9px 0 9px 4%;
  margin-bottom: 0;
  border-bottom: 1px solid #b7a332;
  line-height: 1;
}

nav.woocommerce-breadcrumb a {
  font-size: 16px;
  font-family: 'Syncopate';
  text-transform: uppercase;
  text-decoration: none !important;
  letter-spacing: 2px;
  margin-right: 15px;
}

nav.woocommerce-breadcrumb a:last-child {
  margin-left: 15px;
}

.woocommerce-breadcrumb a {
  color: #eb1c24;
}

.woocommerce-breadcrumb a:hover {
  color: #b7a332;
}

.woocommerce-result-count {
  display: none !important;
}

form.cart {
  display: none !important;
}

.category h2 {
  width: 100%;
  display: block;
  clear: both;
  font-weight: bold;
  text-align: left;
  border-bottom: 2px solid #eb1c24;
  text-transform: uppercase;
  font-size: 25px;
}

span.price {
  position: absolute;
  left: 10px;
  top: 65px;
  background: rgba(255,255,255,.8);
  border: 1px solid #000;
  padding: 7px;
  font-size: 20px !important;
  font-weight: bold;
  font-family: 'Syncopate';
}

.single-product .site-content {
  width: 100% !important;
  padding: 0 !important;
}

.single-product .woocommerce-product-gallery {
  width: auto !important;
  max-width: 50% !important;
  display: inline-block !important;
  float: left !important;
  box-sizing: border-box;
  padding-right: 4% !important;
  clear: none !important;
}

.woocommerce-tabs ul {
  border-bottom: 1px solid #ccc;
}

.woocommerce-tabs .panel h2 {
  border-bottom: 1px solid #b7a332;
}

.single-product .entry-summary {
  float: left !important;
  display: inline-block !important;
  box-sizing: border-box;
  clear: right !important;
  max-width: 50% !important;
}

.single-product .woocommerce-tabs {
display: inline-block !important;
box-sizing: border-box;
clear: none !important;
float: left !important;
width: 48% !important;
}

section.related.products {
  width: 100%;
  clear: both !important;
  border-top: 3px solid #b7a332;
}


section.related.products h2 {
  margin: 0 0 0 0 !important;
  font-size: 30px;
  width: 100%;
  clear: left;
  padding: 30px 0;
  font-size: 35px;
  color: #fff;
  background: #333333;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 4px;
  border-bottom: 3px solid #b7a332;
}

section.related.products li.product h2 {
  background: #eb1c24 !important;
}

h1.product_title {
  padding-top: 15px;
  text-transform: uppercase;
  color: #eb1c24;
}

div#tab-description {
  width: 100% !important;
  padding: 0 2% !important;
  box-sizing: border-box !important;
}

.woocommerce-products-header__title.page-title {
  font-family: 'Syncopate' !important;
  color: #eb1c24;
  border-bottom: 2px solid #b7a332;
}

.comment-form-comment label, .comment-form-comment textarea {
  display: block;
  width: 100%;
  margin-bottom: 10px;
}

.form img {
  width: 250px;
  display: block;
  margin: 0 auto;
}

.wpcf7-form {
  width: 300px;
  display: block;
  margin: 30px auto;
}

.wpcf7-form input {
  padding: 7px;
  display: block;
  width: 100%;
}

.wpcf7-form p {
  padding: 10px;
  border-top: 1px solid #ccc;
}




/*                        BLOG                                 */



.single-post .blog-post-item, .blog #primary, .category #primary, .search #primary {
  width: 70%;
  float: left;
  box-sizing: border-box;
  margin: 0;
  padding: 30px 2% 30px 4%;
}

.blog .content-area {
  width: 70%;
}
.blog #primary, .category #primary, .search #primary {
  padding: 0 !important;
  border-right: 2px solid #eb1c24;
}

.blog p {
  margin-bottom: 20px;
}

.blog .blog-post-item, .category .blog-post-item, .search .blog-post-item {
  padding: 0 4% 20px 4%;
}

.blog .blog-post-item h2, .category .blog-post-item h2, .search .blog-post-item h2 {
  margin: 0 0 20px 0 !important;
  color: #eb1c24;
  border-bottom: 2px solid #b7a332;
  padding: 10px 0;
}

.blog h1, .category h1, .search h1 {
  margin: 0 !important;
  padding: 30px 4%;
  background: #333;
  color: #b7a332;
}

.pagination {
  width: 100%;
  clear: both;
  float: none;
  padding: 10px 4%;
  box-sizing: border-box;
  border-top: 2px solid #eb1c24;
}

.pagination span, .pagination a {
  margin-right: 15px;
  font-size: 20px;
}

.pagination a {
  color: #b7a332;
}

.single-post #sidebar, .blog #sidebar, .category #sidebar, .search #sidebar {
  width: 30%;
  float: right;
  display: block;
  box-sizing: border-box;
  margin: 0;
  padding: 30px 15px;
}

.single #sidebar {
  border-left: 2px solid #eb1c24;
}

#sidebar.FixedWidget__fixed_widget__pinned {
  right: 0 !important;
  bottom: 0 !important;
  top: auto !important;
}

#sidebar ul li a {
  text-decoration: none;
  color: #333;
  font-weight: normal;
}

#sidebar ul li a:hover {
  color: #b7a332 !important;
}

ul.wc-block-product-categories-list--depth-1 {
  margin-bottom: 0px;
  margin-top: 7px;
  border-top: 1px solid #eee;
  padding-left: 20px;
  box-sizing: border-box;
  width: 100%;
  display: block;
}

ul.wc-block-product-categories-list--depth-1 li {
  border-bottom-width: 0px;
  padding-bottom: 0px !important;
}


.wc-block-grid__product-add-to-cart {
  display: none;
}

.blog .content-area, .category .content-area, .search .content-area {
  border-right: 2px solid #eb1c24;
}

.article span.space-right {
	padding-right:15px;
	margin-right: 15px;
	border-right: 2px solid #eb1c24;
}

.article h2 {
  font-size: 30px;
  font-weight: 400;
  margin: 0 0 10px 0 !important;
}

.article_content h4 {
  padding-bottom: 15px;
  margin-bottom: 40px;
  border-bottom: 1px solid #eb1c24;
}

h1.entry-title {
	font-size: 33px !important;
	letter-spacing: 3px;
}

.single p, .category p, .home p, .search p {
	margin: 0 0 25px 0;
	font-size: 20px;
  font-weight: 400;
  text-align: justify;
	line-height: 1.5;
}

.single #page li, .category .home-wrapper li, .home .home-wrapper li {
  font-size: 18px;
  font-weight: 300;
  border-bottom: 1px solid #efefef;
  text-align: justify;
}

.single-post #page ul, .category .article ul, .home .article ul {
  padding-right: 40px;
}

ul.heateor_sss_sharing_ul {
  padding-right: 0px !important;
}

.post-title {
  margin: 10px 0;
}

.post-title a, .post-title h1 {
  display: block;
  margin: 0 !important;
  font-family: 'Share', cursive;
}

img.full-wd {
  display: block;
  width: 100% !important;
  height: auto !important;
  margin: 20px 0 !important;
}

img.lrg {
  width: 700px !important;
  height: auto !important;
}

img.med {
  width: 500px !important;
  height: auto !important;
}

img.sml {
  width: 300px !important;
  height: auto !important;
}

img.align-right {
  float: right !important;
  clear: none !important;
  display: inline-block !important;
  margin: 25px 0 17px 25px !important;
}

img.align-left, .align-left {
  float: left !important;
  clear: none !important;
  display: inline-block !important;
  margin: 0 25px 17px 0 !important;
}

.align-left img {
  width: 350px;
  height: auto;
}



.home img#main-image {
	display: none;
}

.home h1, .single h1, span.home-header {
  display: block;
}

 .single-post h1 {
   padding-bottom: 7px;
   margin-top: 0 !important;
   color: #eb1c24;
   border-bottom: 3px solid #b7a332;
   margin-bottom: 20px !important;
 }

span.home-header {
	border-bottom: 2px solid #333;
	margin: 50px 0 30px 0 !important;
	padding-bottom: 7px;
	font-family: 'Lato';
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: normal;
}

.home .post-thumbnail {
	width: 35% !important;
	float: left;
	padding: 20px 2%;
	box-sizing: border-box;
}

.home .post-thumbnail img {
  width: 100% !important;
	display: block;
}

.home .entry-content {
	width: 65% !important;
	float: left;
	font-size: 14px;
	padding: 0 1%;
}

.home .entry-content h1 {
	font-size: 20px;
}

.home .entry-content p {
  margin: 20px 0;
	font-size: 14px;
	font-weight: normal;
}

.home article:first-child {
	border-top: 1px solid #ababab;
}

.home article {
	overflow: auto;
	padding: 30px 0;
	padding-bottom: 10px !important;
	border-bottom: 1px solid #ababab;
}

.article strong {
  text-transform: uppercase;
}

.article p strong {
  font-weight: bold !important;
  text-transform: none;
}


.blogtop {
  width: 100%;
  overflow: auto;
  border-top: 2px solid #b7a332;
  border-bottom: 1px solid #eb1c24;
  padding: 0px 4%;
  box-sizing: border-box;
}

.date {
  font-size: 15px;
  padding-bottom: 5px;
  margin-top: 10px;
  box-sizing: border-box;
  font-weight: 300;
  float: left;
}

.date strong {
  font-weight: 300;
}

.single .social-share.top {
  width: 50%;
  float: right;
  box-sizing: border-box;
}

.single .social-share.top li.heateorSssSharingRound:nth-child(4), .single .social-share.top li.heateorSssSharingRound:nth-child(5) .single .social-share.top li.heateorSssSharingRound:nth-child(8), .single .social-share.top li.heateorSssSharingRound:nth-child(9), .single .social-share.top li.heateorSssSharingRound:nth-child(10) {
  display: none;
}

.single .social-share.top ul.heateor_sss_sharing_ul {
  float: right !important;
  width: auto !important;
  margin-right: 0 !important;
}

.social-share img {
  box-shadow: none !important;
}

.social-share.bottom {
  border-bottom: 1px solid #000;
}

.single .social-share.bottom {
  border-top: 2px solid #333;
  border-bottom: 3px solid #eb1c24;
}

 .date em, .date i {
  color: #eb1c24;
  letter-spacing: 3px;
  padding-left: 10px;
  letter-spacing: 1px;
  font-family: 'Petrona';
  text-transform: capitalize;
}

span.space-right {
  padding-right: 15px;
  border-right: 2px solid #333;
  margin-right: 15px;
}

.author {
  padding: 20px;
  -webkit-box-shadow: -3px -1px 23px -2px #333333;
  box-shadow: -3px -1px 23px -2px #333333;
  font-weight: 400;
  line-height: 1.3;
}

.author .auth-wrap {
  padding: 20px;
  overflow: auto;
  border: 1px solid #eb1c24;
}

.author img {
  display: inline-block;
  float: left;
  margin: 0 20px 20px 0;
}

.author p {
    font-weight: 300 !important;
  margin: 0 !important;
  letter-spacing: normal;

}

span.author-name {
  text-transform: capitalize;
  color: #eb1c24;
}

#sidebar h2, #sidebar h3 {
  margin-bottom: 10px;
  border-bottom: 2px solid #b7a332;
  color: #eb1c24;
  padding-bottom: 7px;
  font-size: 22px;
  font-weight: normal;
  text-align: left;
  font-family: 'Syncopate';
}

#sidebar ul li {
  padding: 7px 0;
}

#sidebar ul li a {
  text-align: none;
  letter-spacing: 1px;
}

















/*   FOOOTER    */

.areas-served, .googlemap {
  width: 100%;
  clear: left;
  position: relative;
}

.areas-served {
  background: #444;
  color: #fff;
  border-top: 2px solid #eb1c24;
  padding-bottom: 40px;
  overflow: auto;
}

.areas-served .col3 {
  padding: 0 2%;
}

.areas-served .col3 h4, .areas-served .col3 ul li {
  text-align: center;
  border-bottom: 1px solid #fff;
  color: #b7a332;
  padding-bottom: 7px;
}

.areas-served .col3 h4 {
  font-size: 22px;
  border-bottom: 2px solid #eb1c24;
  margin-bottom: 10px;
  padding-top: 20px;
}

.googlemap {
  background-color: #ffffff;
  overflow: auto;
  width: 100%;
}
.googlemap .col2 {
  padding: 40px 2%;
  float: left;
  background-color: #ffffff;
}

.googlemap .col2 .half {
  width: 50%;
  float: left;
}

.googlemap .col2 .half h2 {
  margin: 20px 0 30px 0;
  color: #b5a631;
  font-size: 16px;
  border-bottom: 1px solid #eb1c24;
}

.googlemap .col2 .half h4 {
  padding: 0 0 7px 0;
  border-bottom: 1px solid #eb1c24;
  margin-bottom: 10px;
}

.googlemap iframe {
  max-width: 100% !important;
  display: block !important;
  width: 50% !important;
  float: left !important;
}

.googlemap .col2 .half:first-child img {
  width: 90%;
  max-width: 250px;
  margin: 30px auto;
  display: block;
}

.googlemap p {
  margin: 0;
  line-height: 1 !important;
  text-align: left;
}

p.bottom-pad {
  margin-bottom: 30px;
}




@media (max-width: 1024px) {

  header {
    border-bottom: 2px solid #eb1c24;
  }
}

@media (max-width: 1000px) {
  .home article {
    width: 50% !important;
    float: left;
  }

  header .top img {
    overflow: auto;
    margin: 0 auto;
    float: none;
    display: block;
  }

  .mobile_tog {
    display: block !important;
  }

  .headwrap .phone button {
    display: none;
  }

  .top-banner p {
    letter-spacing: normal;
  }

  .heading {
    font-size: 25px;
  }

  .woocommerce ul.products li.first, .woocommerce-page ul.products li.first {
    clear: none !important;
  }



}


@media (max-width: 700px) {


  .home article.featured .entry-content img {
    width: 50% !important;
    margin: 0;
    float: left !important;
  }

  .home article .entry-content p {
    font-size: 14px;
    line-height: 1.2;
  }

  .home article .entry-content h1 {
    font-size: 22px;
  }

  .single-post .blog-post-item, .blog #primary, .search .blog-post-item, .category .blog-post-item, .single-post #sidebar, .blog #sidebar, .category #sidebar, .search #sidebar {
    width: 100%;
    display: block;
    box-sizing: border-box;
    border-right-width: 0px;
    border-left-width: 0px;
}

  .search .content-area, .category .content-area {
    width: 100% !important;
    box-sizing: border-box;
  }

  .blog h1, .category h1, .search h1 {
    font-size: 22px !important;
  }

}





@media (max-width: 800px) {

  .site-content, .sidebar {
    width: 100%;
    padding: 30px 20px;
  }

  .align-left img {
    max-width: 300px;
    height: auto;
  }

  header .top img {
    max-width: 80%;
    margin: 0 auto;
  }

}


@media (max-width: 530px) {
  .home article, .home article.featured .entry-content img {
    width: 100% !important;
    float: left;
  }

  .mobmenul-container {
    top: 50px !important;
  }

  .top-banner {
      height: 45px;
  }

  .top-banner p {
    line-height: 1.2 !important;
    letter-spacing: normal;
  }

  .site-content {
    padding: 25px 20px;
  }

  .phone {
    top: 50px;
    right: auto;
    right: 4%;
  }

  .top-wrap {
    height: 45px;
  }

}


    @media (max-width: 500px) {

      .align-left img {
        max-width: 100%;
        margin: 0 auto;
      }


      .blogtop .date {
        width: 100%;
        margin-top: 0;
        border-bottom: 1px solid #eee;
        padding-top: 5px;
      }


      .blogtop .social-share.top {
        width: 100%;
      }

      .single-product .woocommerce-tabs {
        width: 100% !important;
        padding: 10px 4% 10px 4% !important;
        margin-top: 20px;
        border-top: 2px solid #eb1c24;
      }

      nav.woocommerce-breadcrumb, nav.woocommerce-breadcrumb a {
        font-size: 14px;
      }

    }






















/*                        FOOTER                                 */

p.footer-text {
  width: 100%;
  clear: both;
  float: none;
  padding: 7px 4%;
  box-sizing: border-box;
  text-align: left;
  background: #333;
  color: #fff;
}


/*                        MEDIA QUERIES                          */

@media (max-width: 1000px) {
  .home article, li.product {
    width: 50% !important;
    float: left;
  }

  header .top img {
    overflow: auto;
    margin: 0 auto;
    float: none;
    display: block;
    max-width: 80%;

  }

  .mobile_tog {
    display: block !important;
  }

  .headwrap .phone button, .page-template-page-brooklyn .phone button, .page-template-page-queens .phone button, .page-template-page-manhattan .phone button {
    display: none;
  }

  .home .split-col p, .about p {
    padding: 0 0 20px 0;
    font-size: 16px;
  }

  .home .split-col.one .col2:last-child, .home .split-col.two .col2:first-child {
    padding: 2%;
  }

  .googlemap .col2 {
    width: 100%;
  }

.googlemap .col2 .half h2 {
  margin-top: 0 !important;
}

  .googlemap iframe {
    display: block !important;
    margin: 30px auto !important;
    max-width: 100% !important;
    width: 400px !important;
    float: none !important;
  }


  .feat-img h1 {
    font-size: 35px;
    margin-top: 40px;
   }

}


@media (max-width: 700px) {

  .home article.featured .entry-content img {
    width: 50% !important;
    margin: 0;
    float: left !important;
  }

  .site-content {
    width: 100% !important;
  }


  .home article .entry-content p {
    font-size: 14px;
    line-height: 1.2;
  }

  .home article .entry-content h1 {
    font-size: 22px;
  }

  .feat-img h1 {
    font-size: 25px;
  }

  .home .heading {
    font-size: 20px;
    padding: 15px 0;
  }

  .areas-served .col3 {
    width: 300px;
    float: none;
    margin: 0 auto;
  }

}

@media (max-width: 500px) {
  .home article, .home article.featured .entry-content img, li.product {
    width: 100% !important;
    float: left;
  }

  .single-product h1.entry-title {
    font-size: 22px !important;
  }

  .feat-img {
    height: 40vh;
  }

  .feat-img h1 {
    font-size: 20px;
  }

  .col2 {
    width: 100%;
  }

}
